## nvidia-driver-pinning-580 580-1tux1

=== debian/changelog ===
nvidia-driver-pinning-580 (580-1tux1) noble; urgency=medium

  * initial release
  * apt preferences for pin on nvidia branch 580

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 18 Feb 2026 10:19:53 +0100
