=== debian/control ===
Source: nvidia-driver-pinning-580
Section: nvidia
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://www.nvidia.com

Package: nvidia-driver-pinning-580
Architecture: all
Depends: ${misc:Depends}
Conflicts: nvidia-driver-pinning
Replaces: nvidia-driver-pinning
Provides: nvidia-driver-pinning
Description: APT driver pinning file for driver branch 580
 This package contains the APT configuration file to pin all driver packages
 to branch 580.
